Packages - Bug #1997

[xfce-terminal] Weird special character appearing as a login prompt / message

2018-09-21 08:14 AM - ani

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

Attaching a screenshot of how my terminals look now, it's enough just to start them.

I'm using ZSH.

History

#1 - 2018-10-28 05:26 PM - ani

| don't see this error anymore in my terminal. You can close this issue.

#2 - 2019-03-01 12:33 PM - bill-auger

- Status changed from open to not-a-bug

#3 - 2019-03-08 08:06 AM - ani
- File Screenshot_2019-03-01_20-38-08.png added

It just happened again and | took a new screenshot for you.

Files
Screenshot_2018-09-21_07-36-10.png 11.9 KB 2018-09-21 ani
Screenshot_2019-03-01_20-38-08.png 78.2 KB 2019-03-08 ani
